<!--
  ~ (c) Copyright 2024 Swiss Post Ltd.
  -->
<div class="card card-body rounded-0 border-bottom border-top-0 border-start-0 border-end-0 mb-3">
	<div class="list row gap-3 gap-md-0">
		<div class="col-md-9">
			<vp-list-details
					[headingDisplayLevel]="4"
					[listPlaceholder]="listPlaceholder"
					[list]="list"
					[screenReaderLabel]="screenReaderLabel"
					[showAllDetails]="true"
			></vp-list-details>
		</div>

		<div class="col">
			<ng-container
					[ngTemplateOutletContext]="getTemplateContext()"
					[ngTemplateOutlet]="$any(rightColumnTemplate)"
			></ng-container>
		</div>
	</div>
</div>
